add "High bitrate support" choice in CI Setup (needs new drivers to work)
[enigma2.git] / data /
drwxr-xr-x   ..
-rw-r--r-- 27 .cvsignore
-rw-r--r-- 171 Makefile.am
drwxr-xr-x - countries
drwxr-xr-x - defaults
-rw-r--r-- 1594 defaultsatlists.xml
-rw-r--r-- 1744 defaultwizard.xml
-rw-r--r-- 1614 dreampackagewizard.xml
-rw-r--r-- 1116 encoding.conf
drwxr-xr-x - extensions
drwxr-xr-x - fonts
-rw-r--r-- 25021 keymap.xml
-rw-r--r-- 6670 menu.xml
-rwxr-xr-x 20211 prev.png
-rwxr-xr-x 74876 radio.mvi
-rw-r--r-- 3190 rcpositions.xml
-rw-r--r-- 7363 setup.xml
-rwxr-xr-x 20808 skin.xml
-rwxr-xr-x 91357 skin_default.xml
drwxr-xr-x - skin_default
-rw-r--r-- 5939 startwizard.xml
-rw-r--r-- 724 tutorialwizard.xml